Subject: Trainer Candidate - Shreya Uniyal
From: Shreya Uniyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 11:35:33 -0500

| | Tech Support Test

Name | Shreya Uniyal
E-mail | [email-masked]
Phone Number | (+91) 8743075626
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | AM | | 40k
Previous Employer 1 | Techmahindra | Senior trainer | October '19 | 49k
Previous Employer 2 | Concentrix | Lead trainer | June'18 | 34k

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I am an experienced and accomplished high performing trainer with overall experience of 6 years in Product Training and Delivery. Have worked with multiple international clients like Barclays and AT&T.
In calibration with the HR team, have also taken care of hiring, of the new candidates by conducting VnA Round.

I used to partner with Business Owners and Leadership teams enabling them to create the culture and environment to increase the productivity and control attrition by conducting classroom trainings and coaching & feedback sessions.
I am highly organized and action orientated with excellent communication and problem solving skills.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Meeting the Client's target has always been a challenge everywhere. One such target was given to us for the entire site to meet the NPS score. If not met, the process could have ramped down. I introduced various projects on Human Touch and NPS script with my fellow team which involved rigorous team work and knowledge upskilling.
Closed the NPS for that month at 82% overall site, whereas we were struggling at 68%.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The only difference is how soon can you resolve the issue. And what is the resolution rate per call.
Good customer service can be resolving within 48 hrs or so and great is giving a resolution over the call, right away.

What according to you makes you a good candidate for this position?

My strengths : Problem Solver
Highly emotionally intelligent
I feel the IQ can get the person hired but to sustain and grow in an organization, you need to be emotionally sound.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |